<?php

/**
 * renderuje wartość
 * 
 * @param $str
 * @return unknown_type
 */

function smarty_modifier_isFlat($array){
	return (is_array($array) && count($array) == 1 && strlen($array[0][0][0]->GetLabelY()) == 0);
}
?>